﻿/* 
	FILE : PZ_Master 
	Description : Master CSS for ParentZone
	Created By (Leidos) : Katie Milne
	Last Modified : 13/09/2016
	Version : 0.1
*/

/* Top Nav Bar */

#PZ-TopNavBar img{
	height:17px;
	width:9px;
}

/*.nav>li>a>img {
	height:17px;
	width:9px;
}*/
.nav>li>a>img {
	height:17px;
}

/* ---------- Menu - General ---------- */
    /* Remove default list formatting */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul {
            list-style: none;
            padding: 0px;
            margin: 0;
            width:100%;    }

/* ---------- Menu - Level 1 ---------- */
    /* List item container */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li {
            float: left;
            width: auto; /* Required for the float property - Can optionally set a fixed width here */
            padding: 12px;
            margin: 0;
            border-right: 1px solid #95C6FE;
            position: static; 
        }

    /* List item container hover effect */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li:hover {
            background: #5AB0E9;
        }

    /* List item text */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li > a,
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li > a:link,
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li > a:visited {
            color: #0082C8;
            font-family: Calibri, Verdana, sans-serif;
            font-size: 16px;
            padding: 10px;
        }

    /* List item text hover effect */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li:hover > a {
            color:black;
        }


    /* List item container */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li > ul > li {
            padding: 20px;
			display:block;
            width:80%;
            background-position:90% 50%;
            background-repeat: no-repeat;
        }
        



    /* List item container hover effect */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li > ul > li:hover { 
            background: #95C6FE;
            width: 80%; 
        }

    /* Show 2nd level lists when parent item is hovered */
        #PZ_MainNavigation .ms-core-listMenu-horizontalBox > ul > li:hover > ul {
            left: 0;
            top: auto;
        }
        
#PZ_MainNavigation li.ms-navedit-editArea { display: none }  
.navbar { position: relative; }

.PZ_MegaMenu .nav,
.PZ_MegaMenu .collapse,
.PZ_MegaMenu .dropup,
.PZ_MegaMenu .dropdown {
  position: static;
}
.PZ_MegaMenu .container-fluid {
  position: relative;
}
.PZ_MegaMenu .dropdown-menu {
  left: auto;
}
.PZ_MegaMenu .PZ_MegaMenu-content {
  padding: 20px 30px;
}
.PZ_MegaMenu .dropdown.PZ_MegaMenu-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.col-sm-9{
	min-height:226px;
}


#PZ_MainNavigation .ms-core-listMenu-horizontalBox {
display: block; }

#PZ_MainNavigation .ms-core-listMenu-root li span span a {
	margin: 0;
	padding: 0;
}

.noindex {
		margin: 0;
	padding: 0;
}

.ms-core-listMenu-horizontalBox, .root, .ms-core-listMenu-root, .static {
	margin: 0;
	padding: 0;
}

#PZ-PopUp-SectionHeading{
border-bottom: medium solid #8CC7F3;
	}

.navbar navbar-custom-dropdown{
	width:80%;
}

.dropdown-menu{
	background-color:#5AB0E9;
	color:white;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav .open>li:hover {
    background-color:#5AB0E9;
    border-color: #337ab7;
}

.nav>li>a:focus, .nav>li>a:hover, .nav>li:hover {
    text-decoration: none;
    background-color: #5AB0E9;
}

#navbar-collapse-grid > ul >li{
	border-right: 1px solid #15679d;
	padding: 12px;
}

#navbar-collapse-grid > ul >li:last-child{
border-right:none;}


.subnav-link{
	            padding: 20px;
            display:block;
             line-height: 1.5;
             border-top: medium solid #7CBBE7;
             width:80%;
             background-position:90% 50%;
             background-repeat: no-repeat;
        }
        
 .subnav-link:first-child {
         border: none;        }
         
         .container-fluid{
	padding-left:0px;
	padding-right:0px;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{
	margin-right:0px;
}
.navbar{
	min-height:10px;
}
/*
@media (max-width: 1870px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
*/